ITPub博客

首页 > IT基础架构 > 网络安全 > Vista用户装谷歌输入法 可形成严重安全漏洞

Vista用户装谷歌输入法 可形成严重安全漏洞

原创 网络安全 作者:heying1229 时间:2007-09-28 14:47:44 0 删除 编辑
Vista用户装谷歌输入法 可形成严重安全漏洞[@more@]TOM科技讯 近日有安全专家发出警告,Windows Vista的用户不宜安装Google最新发布的谷歌输入法1.0版,否则将造成严重的系统漏洞,黑客和病毒可以据此获得系统管理权限,进行多种危险操作。

据悉,黑客可以利用该漏洞在无管理员密码的情况下登录系统,获得系统SYSTEM权限,从而完全控制操作系统,他们可以删除文件、格式


化硬盘、安装木马(木马查杀软件下载)等,使得Vista的安全机制行同虚设。谷歌输入法刚刚发布,网上就出现了利用该漏洞攻击Vista系统的“教程”,即使不懂电脑的人,也可以按照这些操作取得管理员权限。

此前,Windows 2000系统也曾因为输入法漏洞而出现过类似问题,后来微软发布了专门的补丁程序。目前看来,Vista系统在防止输入法漏洞方面并没有得到改善,仍然十分容易遭到某些安全性能低下的输入法影响。该人士指出,从前段时间大家所关注的ANI漏洞到输入法漏洞,表明Vista在某些方面延续了Windows2000、XP等“前辈”的缺点,因此其宣称的“划时代”的安全性,实在不能让人放心。此类安全漏洞,微软和Google均有责任。另外,Vista上的这类的漏洞不仅在谷歌输入法上存在,其它输入法软件同样可能形成这样的漏洞。

用户在Vista上最好使用系统自带的输入法软件,或者等待微软发布补丁程序,以及输入法提供商发布不存在漏洞的新版本。

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/10172717/viewspace-973461/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论
  • 博文量
    1691
  • 访问量
    9200129